"Space" = "Espaço";
"Use old shortcut" = "Use atalho antigo";
"Type shortcut" = "Digite atalho";
"Click to record shortcut" = "Clique para registrar atalho";
"Pad %@" = "Pad %@";
"The key combination %@ can't be used!" = "A combinação de teclas %@ não pode ser usada!";
"The key combination \"%@\" can't be used because %@." = "A combinação de teclas %@ não pode ser usada porque %@.";
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "A combinação de teclas %@ não pode ser usada porque já está sendo usada por um atalho de teclado do sistema. (Se você realmente quuiser usar esta combinação de teclas, a maioria dos atalhos de teclado podem ser alterados em Mouse & Teclado em Preferências do Sistema.)";
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "A combinação de teclas %@ não pode ser usada porque já está sendo usada por um item de menu \"%@\".";
"Command + " = "Command + ";
"Option + " = "Option + ";
"Shift + " = "Shift + ";
"Control + " = "Control + ";